/*
Theme Name: Avada Child
Theme URL: https://avada.theme-fusion.com/
Description: Avada Child Theme
Author: omidesign
Author URL: http://www.omidesign.net
Template: Avada
Version: 1.0.0
Text Domain: avada-child
*/
@font-face {
    font-family: 'controwellitalic';
    src: url('fonts/controwell-italic-webfont.woff2') format('woff2'), url('fonts/controwell-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'controwellregular';
    src: url('fonts/controwell-regular-webfont.woff2') format('woff2'), url('fonts/controwell-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'controwellside';
    src: url('fonts/controwell-side-webfont.woff2') format('woff2'), url('fonts/controwell-side-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'controwellside_italic';
    src: url('fonts/controwell-sideitalic-webfont.woff2') format('woff2'), url('fonts/controwell-sideitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'controwell_scriptregular';
    src: url('fonts/controwellscript-regular-webfont.woff2') format('woff2'), url('fonts/controwellscript-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* GENERAL */
h1, h2, h3:not(.rpc-title), h4, h5, h6 {
    font-family: "controwellregular" !important;
    font-weight: 400;
}

.flexslider h1, .flexslider h2, .flexslider h3, .flexslider h4, .flexslider h5, .flexslider h6 {
    color: #fff !important;
}

.flexslider h1 {
    font-size: 55px;
}

#wrapper .post-content h2 {
    font-size: 55px;
    margin-bottom: 0;
}

#wrapper .post-content #featuredblock h2 {
    font-size: 95px;
}

.post-content h3:not(.rpc-title) {
    font-family: "controwellregular";
    font-size: 44px;
    font-weight: 400;
}

.fusion-button, .fusion-button-default {
    font-family: "controwellregular";
    letter-spacing: 0.05em;
    font-size: 26px;
    text-transform: initial;
    padding-top: 18px;
}

@media only screen and (max-width: 800px) {
    .fusion-alignright, .fusion-alignleft {
        float: none;
        display: block !important;
        width: 100%;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
    }
}

/**** header ***/
.menuisopenWrapper {
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
}

.fusion-header-v6 .fusion-row {
    padding-left: 0;
    padding-right: 0;
}

.fusion-header-has-flyout-menu .fusion-header-v6-content > div {
    flex: 1;
}

.fusion-header-v6.fusion-flyout-menu-active .menuisopenWrapper .menuopen {
    display: none;
}

.fusion-header-v6:not(.fusion-flyout-menu-active) .menuisopenWrapper .menuclose {
    display: none;
}

.fusion-logo {
    text-align: center;
}

#header-topright {
    text-align: right;
    position: relative;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.languageSelectOnMobile {
    margin-bottom: 20px;
}

.wpml-ls-legacy-dropdown-click, .wpml-ls-legacy-dropdown {
    width: auto;
}

.wpml-ls-legacy-dropdown-click a, .wpml-ls-legacy-dropdown a {
    color: #fff;
    border: 1px solid transparent;
    background-color: transparent;
}

.wpml-ls-legacy-dropdown-click:hover a.wpml-ls-item-toggle:after, .wpml-ls-legacy-dropdown:hover a.wpml-ls-item-toggle:after {
    color: #00004B;
}

.wpml-ls-legacy-dropdown:hover .wpml-ls-native {
    color: #00004B;
}

.wpml-ls-legacy-dropdown-click a.wpml-ls-item-toggle:after, .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after {
    content: '\f078';
    font-family: 'FontAwesome';
    color: #fff;
    border-top: none;
    top: 5px;
    right: 0;
}

.wpml-ls-legacy-dropdown:hover a.wpml-ls-item-toggle > .wpml-ls-native {
    color: #00004B;
}

.wpml-ls-legacy-dropdown:hover .wpml-ls-native {
    color: #fff;
}

#header-topright aside:not(:last-child) {
    margin-right: 15px;
}

#btnResa {
    font-family: "controwellregular";
    letter-spacing: 0.05em;
    font-size: 25px;
    text-transform: initial;
    color: #fff;
    background-color: #c20e1a;
    height: 50px; /* font-size + padding top bottom */
    display: inline-block;
    line-height: 25px;
    padding: 15px 10px;
    margin-left: 15px;
}

#btnResa:hover {
    color: #c20e1a;
    background-color: #fff;
}

#menu4col {
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    padding-top: 100px;
    flex-wrap: wrap;
}

#menu4col li {
    float: none;
    text-align: left;
}

#menu4col .flying-menu {
    margin-bottom: 30px;
    width: 300px;
}

#menu4col .flyingmenutitle {
    text-align: left;
    font-family: "controwellregular";
    font-size: 35px;
    text-transform: uppercase;
    color: #c20e1a;
}

#menu4col li a {
    color: #fff;
    font-size: 20px;
}

@media (min-width: 576px) {
    .languageSelectOnMobile {
        display: none;
    }
}

@media (max-width: 575.98px) {

    #menu4col {
        padding-top: 50px;
    }

    #header-topright {
        display: none;
    }
}

/* HOME */
.home .post-content h2, .home h3, .home p, .home .menuisopenWrapper {
    color: #fff;
}

.fusion-image-hovers .fusion-column-inner-bg a:before {
    content: "";
    background: linear-gradient(rgba(0, 0, 0, .65), rgba(0, 0, 0, 0));
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    z-index: 1;
}

.flexslider[data-parallax="0"] .flex-direction-nav a {
    top: auto;
    bottom: 10px;
    width: 42px !important;
    height: 42px !important;
    line-height: 42px !important;
    font-size: 20px !important;
}

.flexslider[data-parallax="0"] .flex-direction-nav .flex-prev {
    right: 75px;
    left: auto;
}

.main-flex .flex-next, .main-flex .flex-prev {
    display: block;
    opacity: 1;
}

.main-flex .flex-next, .main-flex .flex-prev, .wooslider .wooslider-next, .wooslider .wooslider-prev {
    border-radius: 100px;
    color: #c20e1a;
    border: 1px solid #c20e1a;
    background-color: #fff;
}

.flexslider .flex-next, .flexslider:hover .flex-next {
    right: 25px;
}

.flexslider .flex-prev, .flexslider:hover .flex-prev {
    left: 25px;
}

.flex-direction-nav a:hover {
    color: #fff;
    border: 1px solid #c20e1a;
    background-color: #c20e1a;
}

.fusion-body .fusion-separator.arabesque {
    width: 155px;
    height: 19px;
    margin-bottom: 30px;
}

.fusion-body .fusion-separator.arabesque:before {
    content: "";
    width: 155px;
    height: 19px;
    display: block;
}

.fusion-body .fusion-separator.arabesque-blue:before {
    background: url(img/arabesque-blue.svg) no-repeat center;
}

.fusion-body .fusion-separator.arabesque-red:before {
    background: url(img/arabesque-red.svg) no-repeat center;
}

p.hightlighted {
    font-family: "controwellregular";
    font-size: 44px;
}

p.hightlighted i {
    font-family: "controwell_scriptregular";
    font-style: normal;
}

/* actualité SLIDER */
h3.rpc-title {
    margin-top: 15px;
    margin-bottom: 0;
    font-size: 20px;
    color: #00004b;
    text-align: center;
}

h3.rpc-title a {
    outline: 0;
    color: #00004b;
}

.wcp-carousel-main-wrap .slick-slide:hover .fixed-height-image img {
    transform: scale(1.15);
}

.wcp-carousel-main-wrap .slick-slide .fixed-height-image img {
    transition: .3s all ease-in-out;
    transform: scale(1);
}

.slick-prev, .slick-next {
    height: 60px !important;
}

.slick-prev:before, .slick-next:before {
    font-size: 60px !important;
}

.post-content p.rpc-content {
    margin: 0;
}

/********* FOOTER **********/
.fusion-footer-widget-area {
    background-size: contain;
    background-position: center;
}

.fusion-widget-area .widget_nav_menu li {
    border: 0;
    padding: 0;
    font-family: "controwellregular";
    font-size: 25px;
    text-transform: uppercase;
}

.fusion-widget-area .widget_nav_menu li a:before {
    content: "";
}

.fusion-footer-widget-area, .fusion-footer-widget-area a {
    color: #fff;
}

.socialnetwork {
    font-size: 40px;
    color: #c20e1a !important;
}

.socialnetwork:hover {
    color: #fff !important;
}

.socialnetwork:not(:first-child) {
    margin-left: 10px;
}

.socialnetwork:not(:last-child) {
    margin-left: 10px;
}

.partnerlink {
    display: inline-block;
    margin-bottom: 15px;
    margin-right: 15px;
    margin-left: 15px;
}

.partnerlink img {
    max-height: 35px;
}

/*=============================================================*/
/*Landing Page styles*/
/*=============================================================*/
.landing-header {
    padding: 7px 30px 27px;
    -ms-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;

}

.landing-page #wrapper,
.landing-page #main {
    background-color: #fff;
    padding-top: 0;
    padding-bottom: 0;
}

.landing-page .fusion-row,
.landing-page #main .fusion-row {
    max-width: 1334px;
}

.landing-page .shortcode-map {
    max-width: 100%;
}

.svg-image {
    line-height: 1;
}

.svg-image img {
    height: auto;
    width: auto;
    color: rgba(230, 230, 230, 0.27);
}

.pull-up {
    margin-top: -24px;
}

.pull-large-up {
    margin-top: -195px;
}

.z-index-top {
    position: relative;
    z-index: 5;
}

.top-btm-padding {
    padding: 15px 0;
}

.half-right,
.half-left {
    width: 50%;
    float: left;
}

.logo-col {
    padding-top: 20px;
}

.logo-col .landing-logo {
    float: left;
    display: inline-block;
    max-width: 335px;
}

.logo-col .lang-switcher {
    display: inline-block;
    float: left;
    padding-left: 28px;
    padding-top: 25px;
    position: relative;
}

.phone-col {
    text-align: right;
}

.phone-col .phone {
    margin-bottom: 10px;
    display: inline-block;
    font-size: 14px;
    color: #00004b;
    line-height: 1.79;
    letter-spacing: 0.35px;
    margin-right: 31px;
}

.phone-col .phone img {
    vertical-align: middle;
    margin-right: 3px;
}

.package #btnResa,
.phone-col #btnResa {
    height: auto;
    padding: 16px 32px 6px 43px;
    font-size: 33px;
    line-height: 1;
    letter-spacing: 0.83px;
    background-color: #ab0c18;
}

.package #btnResa:hover,
.phone-col #btnResa:hover {
    color: #fff;
    background-color: #c20e1a;
}

.lang-switcher .toggle-lang {
    cursor: pointer;
    float: right;
    margin-left: 3px;
    position: relative;
    top: 8px;
    right: -2px;
}

.lang-switcher a {
    font-size: 13.5px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.74;
    letter-spacing: 0.34px;
    color: #00004b;

    text-align: center;
    text-decoration: none;
    display: block;
    clear: left;
    float: left;
    width: 30px;
    height: 18px;
    position: relative;
    /*right: 14px;*/
    /*top: 25px;*/
}

.lang-switcher a.active {
    position: static;
}

.hidden {
    display: none !important;
}

footer.landing-footer {
    background: #0f174f;
    text-align: center;
    padding: 46px 0 72px;
    clear: both;
}

footer.landing-footer .footer-logo {
    max-width: 270px;
    display: inline-block;
}

.center-title h3 {
    font-size: 59.5px !important;
    line-height: 1.14;
    color: #031472;
    margin: 0;
}

.center-title h4 {
    color: #df2227;
    margin: 0 0 9px 0;
    font-size: 23.5px;
    line-height: 1.15;
    letter-spacing: 4.23px;
}

.center-title p {
    margin-top: 55px;
    font-family: 'Playfair Display', serif;
    font-size: 26px;
    line-height: 1.21;
    color: #000000;
}

.landing-gallery {
    padding: 0 42px;
}

.landing-gallery .fusion-slider-sc .flex-direction-nav a {
    opacity: 1;
}

.landing-gallery .flexslider .flex-prev, .flexslider:hover .flex-prev,
.landing-gallery .flexslider .flex-next, .flexslider:hover .flex-next {
    width: 87px;
    height: 109px;
    line-height: 1.7;
    font-size: 0;
    top: 64.5%;
    background: url("img/noun_Next_1968564.svg") no-repeat center #2b357f;
}

.landing-gallery .flexslider .flex-prev, .flexslider:hover .flex-prev {
    left: -119px;
    background: url("img/noun_Prev_1968564.svg") no-repeat center #2b357f;
}

.landing-gallery .flexslider .flex-next, .flexslider:hover .flex-next {
    right: -119px;
}

.landing-gallery .flex-control-nav {
    bottom: -56px;
}

.landing-gallery .flex-control-paging li a {
    opacity: 0.47;
    width: 9px;
    height: 9px;
}

.landing-gallery .flex-control-paging li a.flex-active {
    opacity: 1;
    background: #2b357f;
}

.abs-img {
    width: 434px;
    height: 1019px;
    display: block;
    max-width: inherit;
    position: absolute;
    top: -407px;
    left: 119px;
}

.abs-img.right {
    width: 502px;
    height: 1028px;
    left: auto;
    right: 75px;
    top: -391px;
}

.packages-wrap {
    background-size: auto !important;
    background-position: 50% -40px !important;
    z-index: 3;
}

.package-title .center-title {

}

.package-info p {
    font-family: 'Playfair Display', serif;
    font-size: 24.5px;
    line-height: 1.35;
    text-align: center;
    color: #000000;
}

.space-top {
    padding-top: 181px;
}

.package-title.space-top {
    padding-left: 129px;
}

.package-info.space-top {
    padding-top: 200px;
}

.clients-carousel {
    padding: 50px 0 0;
    position: relative;
    margin-bottom: 80px;
}

.clients-carousel:after {
    position: absolute;
    content: '';
    left: 50%;
    bottom: -30px;
    margin-left: -24px;
    width: 48px;
    height: 3px;
    background-color: #2b357f;
}

.clients-carousel img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.7;
}

.clients-carousel .slick-current img,
.clients-carousel img:hover {
    -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0);
    opacity: 1;
}

.contact-info {
    padding-left: 159px;
}

.contact-info h3 {
    font-size: 29px !important;
    color: #031472;
    line-height: 1.2;
    margin-bottom: 0;
}

.contact-info p {
    font-family: 'Playfair Display', serif;
    font-size: 15.5px;
    line-height: 1.61;
    color: #000000;
    margin-bottom: 40px;
}

.package-wrap {
    position: relative;
    width: 100%;
    text-align: center;
    min-height: 767px;
}

.package-wrap .abs-img-center {
    margin-top: -330px;
    left: 50%;
    position: absolute;
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.teaser-row {
    margin-bottom: 40px;
    z-index: 2;
    position: relative;
}

.teaser-row .half {
    width: 50%;
    float: left;
    text-align: left;
}

.teaser-row.row-1 {
    padding-top: 50px;
}

.half:last-child {
    text-align: right;
}

.teaser-box {
    width: 266px;
    /*height: 240px;*/
    background: #273280;
    color: #fff;
    text-align: center;
    padding: 20px;
    position: relative;
    display: inline-block;

}

.teaser-box .inner {
    /*position: absolute;*/
    /*left: 50%;*/
    /*top: 50%;*/
    /*width: calc(100% - 40px);*/
    /*-ms-transform: translate(-50%, -50%);*/
    /*-moz-transform: translate(-50%, -50%);*/
    /*-webkit-transform: translate(-50%, -50%);*/
    /*transform: translate(-50%, -50%);*/

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    height: 100%;
}

.teaser-box h4 {
    font-size: 30px;
    color: #ffffff;
    margin: 0 0 20px;
    line-height: 1.1;
}

.teaser-box p:last-child,
.teaser-box h4:last-child {
    margin-bottom: 0;
}

.teaser-box a,
.teaser-box p {
    font-family: 'Playfair Display', serif;
    font-size: 17px;
    line-height: 1.34;
    color: #ffffff;
}

.teaser-box a img {
    -ms-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    margin-top: 10px;
}

.teaser-box a:hover img {
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.teaser-row.row-3 .half,
.teaser-row.row-2 .half {
    text-align: center;
}

.teaser-row.row-3 .full .teaser-box {
    margin-top: -205px;
}

/*=================================*/
/*Sticky Landing Header styles*/
/*=================================*/
.landing-header.fixed {
    background: #0f174f;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 15;
    padding: 14px 30px 14px;
}

.landing-header.fixed .phone-col br {
    display: none;
}

.landing-header.fixed .phone-col .phone {
    color: #fff;
}

.landing-header.fixed .logo-col {
    padding-top: 0;
}

.landing-header.fixed .logo-col .landing-logo {
    max-width: 297px;
}

.landing-header.fixed .lang-switcher a {
    color: #fff;
}

.landing-header.fixed .phone-col #btnResa {
    vertical-align: middle;
}

.landing-header.fixed .logo-col .lang-switcher {
    padding-top: 18px;
}

/*====================================*/
/*POPup styles*/
/*====================================*/
.mfp-bg {
    opacity: 0.91;
    background-color: #ffffff;
}

.mfp-container {
    max-width: 820px;
    height: auto;
    margin: 0 auto;
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    left: 50%;
    top: 120px;
}

.mfp-arrow {
    top: 76px;
}

.package {
    background: #0f174f;
    text-align: center;
    color: #fff;
    padding: 50px 50px 45px;
}

.package .fusion-fullwidth {
    background-color: transparent !important;
}

.package h4 {
    font-size: 54.5px !important;
    line-height: 1.23 !important;
    margin-top: 0;
    margin-bottom: 40px;
}

.package p {
    font-family: 'Playfair Display', serif;
    font-size: 14px;
    line-height: 1.8;
    color: #f9f9f9;
    margin-bottom: 20px;
}

.package p a {
    color: #fff;
    text-decoration: underline;
}

.package p a:hover {
    text-decoration: none;
}

.package p img {
    display: block;
    margin: 15px auto;
}

.package div.fusion-tabs {
    margin-bottom: 20px;
}

.package div.fusion-tabs .nav-tabs li.active a,
.package div.fusion-tabs .nav-tabs li.active a:hover,
.package div.fusion-tabs .nav-tabs li.active a:focus,
.package div.fusion-tabs .nav-tabs li a,
.package div.fusion-tabs .nav-tabs li a:hover,
.package .fusion-tabs.clean .nav-tabs li .tab-link {
    background-color: transparent;
    border: none;
    padding: 4px 0;
}

.package div.fusion-tabs .nav-tabs li {
    display: block;
}

.package div.fusion-tabs .nav-tabs li a h4 {
    font-size: 22.5px !important;
    color: #646cab;
}

.package div.fusion-tabs .nav-tabs li a h4 span {
    font-size: 15px;
    position: absolute;
    padding-left: 10px;
    line-height: 1.5;
    color: #f9f9f9;
    font-family: 'Playfair Display', serif;
    display: none;
}

.package div.fusion-tabs .nav-tabs li.active a h4 span {
    display: inline-table;
}

.package div.fusion-tabs .nav-tabs li.active a h4 {
    font-size: 25px !important;
    color: #fff;
    position: relative;
}

.package div.fusion-tabs .nav-tabs li.active a h4:before {
    content: '|';
    margin-right: 10px;
}

.mfp-arrow:before, .mfp-arrow:after {
    border: none;
    margin: 9px;
    z-index: 9999999;
    height: 90px;
    width: 60px;
}

.mfp-container .mfp-arrow-left {
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.package button.mfp-close {
    display: none;
}

.abs-main-title {
    position: absolute;
    left: 50%;
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: -70px;
    color: #2b357f;
}

.abs-title-left {
    position: absolute;
    top: 50px;
    right: calc(100% + 30px);
    color: #2b357f;
    text-align: right;
}

.abs-title-right {
    position: absolute;
    top: 50px;
    left: calc(100% + 30px);
    color: #2b357f;
    text-align: left;
}

.abs-title-left h4,
.abs-title-right h4 {
    line-height: 0.9 !important;
    opacity: 0.8;
}

.package .fusion-tabs.horizontal-tabs.clean .tab-content {
    margin-top: 20px;
}

.package p.location-info {
    margin-top: 25px;
    margin-bottom: 0;
}

.package p.location-info img {
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
}

.package #btnResa {
    margin: 0;
}

.client-slider-wrap .client-detail-wrap {
    width: 650px;
    margin: 0 auto;
    max-width: 100%;
}
.client-slider-wrap .client-detail-wrap .detail{
    width: 500px;
    max-width: 100%;
}
.client-slider-wrap .client-detail-wrap .detail p{
    margin-top: 55px;
    font-family: 'Playfair Display', serif;
    font-size: 26px;
    line-height: 1.21;
    color: #000000;
    text-align: center;
    margin-bottom: 10px;
}

.client-slider-wrap .client-image-wrap{
    margin-bottom: 80px;
    position: relative;
}
.client-slider-wrap .client-image-wrap:after {
    position: absolute;
    content: '';
    left: 50%;
    bottom: -20px;
    margin-left: -24px;
    width: 48px;
    height: 3px;
    background-color: #2b357f;
}
.client-slider-wrap .client-image-wrap .img-wrap{
    margin: 0 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100px;
}
.client-slider-wrap .client-image-wrap .img-wrap:focus{
    outline: none;
}
.client-slider-wrap .client-image-wrap img{
    display: block;
    width: auto;
    margin: 0 auto;
}
.landing-header-mobile{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 20;
    background: #fff;
    -ms-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
}
.landing-header-mobile.nav-up{
    top: -200px;
}
.landing-header-mobile.nav-down{
    top: 0;
}
.fixed-header .logo-row{
    display: none;
}

.videoWrapper {
    /*position: relative;*/
    /*padding-bottom: 56.25%; !* 16:9 *!*/
    /*padding-top: 25px;*/
    /*height: 0;*/
    margin: 0 auto;
    width: 991px;
    max-width: 100%;
    position: relative;
}
.videoWrapper video,
.videoWrapper iframe {
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    /*width: 100%;*/
    /*height: 100%;*/
    width: 991px;
    max-width: 100%;
    height: auto;
}

a.js-audio-control {
    position: absolute;
    height: 26px;
    width: 29px;
    left: 50%;
    bottom: 23px;
    margin-left: -13px;
    background-size: 95% !important;
}
a.js-audio-control.muted{
    background: url('img/mute.svg') no-repeat center;
}
a.js-audio-control.unmuted{
    background: url('img/unmute.svg') no-repeat center;
}
.slick-dots li button:before {
    font-family: none;
}
/*====================================*/
/*Media queries*/
/*====================================*/
@media screen and (max-width: 1285px) {
    .package h4 {
        font-size: 34px !important;
    }
}

@media screen and (max-width: 1199px) {
    .landing-header {
        padding: 7px 30px 17px;
    }

    .phone-col .phone {
        margin-right: 0;
    }

    .landing-header.fixed .logo-col .landing-logo,
    .logo-col .landing-logo {
        max-width: 255px;
    }

    .logo-col .lang-switcher {
        padding-left: 18px;
        padding-top: 10px;
    }

    .phone-col #btnResa {
        font-size: 24px;
    }

    .top-text-mobile-control-space {
        margin-top: -50px !important;
    }

    .lady-with-wings {
        margin-top: -170px !important;
    }

    .abs-img {
        width: 344px;
        top: -257px;
        left: 0;
        height: auto;
    }

    .abs-img.right {
        width: 404px;
        height: auto;
        left: auto;
        right: -10px;
        top: -270px;
    }

    .package-title.space-top {
        padding-left: 0;
    }

    .center-title h3 {
        font-size: 52px !important;
    }

    .landing-gallery {
        padding: 0;
    }

    .package-wrap .abs-img-center {
        margin-top: -200px;
    }

    .space-top {
        padding-top: 141px;
    }

    .package-info.space-top {
        padding-top: 140px;
    }

    .teaser-row.row-3 .full .teaser-box {
        margin-top: -65px;
    }

    .contact-info {
        padding-left: 50px;
    }

    .abs-title-left,
    .abs-title-right {
        display: none;
    }

    .package h4 {
        margin-bottom: 20px;
    }

    .abs-main-title {
        top: -50px;
    }

}

@media screen and (max-width: 991px) {
    .top-text-mobile-control-space {
        margin-top: 10px !important;
    }

    .phone-col #btnResa {
        padding: 18px 13px 9px;
    }

    .landing-page .fluid-width-video-wrapper {
        margin-top: 180px;
    }

    .abs-img {
        width: 284px;
        top: -220px;
    }

    .no-space-medium {
        padding: 0 !important;
    }

    .hide-medium {
        display: none;
    }

    .package-title.space-top {
        text-align: center;
    }

    .space-top {
        padding-top: 0;
    }

    .package-info.space-top {
        padding-top: 0;
    }

    .package-wrap .abs-img-center {
        width: 300px;
        top: 190px;
    }

    .landing-gallery .flexslider .flex-prev,
    .landing-gallery .flexslider:hover .flex-prev,
    .landing-gallery .flexslider .flex-next,
    .landing-gallery .flexslider:hover .flex-next {
        opacity: 0.7 !important;
    }

    .landing-gallery .flexslider .flex-next, .flexslider:hover .flex-next {
        right: 0;
    }

    .landing-gallery .flexslider .flex-prev, .flexslider:hover .flex-prev {
        left: 0;
    }

    .mfp-container .mfp-arrow-left {
        -ms-transform-origin: center;
        -moz-transform-origin: center;
        -webkit-transform-origin: center;
        transform-origin: center;
    }

    .mfp-container .mfp-arrow-left img {
        max-width: 22px;
        margin-left: 20px;
    }

    .mfp-container .mfp-arrow-right img {
        max-width: 27px;
        /*margin-left: 40px;*/
    }
    .videoWrapper {
        margin-top: 170px;
    }
}

@media screen and (max-width: 767px) {
}

/*================================*/
/*Fusion small breakpoint*/
/*================================*/
@media screen and (min-width: 640px) {
    .fusion-visible-small {
        display: none;
    }
}

@media screen and (max-width: 640px) {
    .fusion-visible-large {
        display: none;
    }

    .fusion-visible-small {
        display: block;
    }

    .landing-page .fusion-layout-column .fusion-column-wrapper {
        min-height: inherit;
    }

    .phone-col {
        text-align: center;
    }

    .top-row {
        padding: 23px 21px 13px 24px;
        position: relative;
        -ms-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }

    .phone-col .phone {
        position: absolute;
        left: 24px;
        top: 38px;

        -ms-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }

    .phone-col br {
        display: none;
    }

    .phone-col #btnResa {
        font-size: 33px;
        margin: 0;
        padding: 22px 35px 7px 35px;
    }

    .lang-switcher {
        width: 45px;
        position: absolute;
        top: 40px;
        right: 21px;

        -ms-transition: all 0.4s;
        -moz-transition: all 0.4s;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }

    .logo-row {
        text-align: center;
        padding-bottom: 12px;
    }

    .logo-row .landing-logo {
        max-width: 231px;
        display: inline-block;
    }

    .landing-page .fluid-width-video-wrapper {
        margin-top: 470px;
    }

    .landing-page #main {
        padding: 0 !important;
        margin-top: 154px;
    }

    .svg-image img {
        max-width: 80%;
    }

    .abs-img {
        left: 50%;
        -ms-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        height: 350px;
        overflow: hidden;
    }

    .landing-gallery {
        background: #2b357f;
        padding: 15px 30px 0;
        margin-top: 30px !important;
        margin-bottom: 0 !important;
    }

    .landing-gallery .flex-control-nav {
        bottom: -50px;
        text-align: right;
        font-size: 0;
    }

    .landing-gallery .flex-control-paging li a {
        opacity: 0.47;
        background: #ffffff;
    }

    .landing-gallery .flex-control-paging li a.flex-active {
        opacity: 0.88;
        background: #fff;
    }

    .landing-gallery h3 {
        color: #fff;
        margin: 10px 0;
    }

    .no-space-small > div,
    .no-space-small {
        padding: 0 !important;
        margin: 0 !important;
    }

    .teaser-box h4 {
        font-size: 24.5px !important;
        margin-bottom: 10px;
    }

    .teaser-box .inner {
        /*width: calc(100% - 80px);*/
    }

    .package-wrap h3 {
        color: #031472;
        text-align: right;
        padding-right: 30px;
        margin-bottom: 10px;
        margin-top: 0;
    }

    .package-wrap {
        background-image: url('img/7.png');
        background-repeat: no-repeat;
        background-position: -170px -70px;
        background-size: 440px;
        min-height: inherit;
        padding-top: 60px;
        padding-left: 50px;
        padding-bottom: 63px;
    }

    .center-title h4 {
        display: none;
    }

    .center-title h3 {
        font-size: 30px !important;
        margin-top: 20px;
    }

    .teaser-box {
        width: 207px;
        /*height: 187px !important;*/
        margin: 0 3px;
    }

    .teaser-box img {
        display: inline-block !important;
        max-width: 20px;
    }

    .slick-dots {
        text-align: right;
        padding-right: 10px;
        bottom: -41px;
    }

    .slick-dots li {
        margin: 1px;
    }

    .slick-dots li button:before {
        font-size: 36px;
    }

    .client-slider-wrap .client-detail-wrap .detail p,
    .center-title p {
        margin-top: 25px;
        font-size: 17.5px;
        margin-bottom: 10px;
    }

    .client-slider {
        background: #eeeeee;
        padding-top: 20px;
    }

    .landing-page .fusion-layout-column.fusion-column-last {
        margin-bottom: 0 !important;
    }

    .svg-image {
        margin-top: 20px;
    }

    .first-gray-block {
        padding-bottom: 72px !important;
    }

    span.slick-arrow {
        position: absolute;
        bottom: -83px;
        right: 10px;
        display: block;
        height: 30px;
        width: 30px;
        z-index: 1;
    }

    span.prev.slick-arrow {
        right: 40px;
    }

    .clients-carousel {
        padding: 10px 0 0;
        margin-bottom: 60px;
    }

    .clients-carousel:after {
        bottom: -20px;
    }

    .clients-carousel img {
        opacity: 1;
    }

    .booking-widget {
        padding-top: 30px;
    }

    .contact-info {
        padding-left: 62px;
    }

    .contact-info h3 {
        font-size: 19px !important;
        line-height: 1.53 !important;
    }

    .contact-info p {
        font-size: 12px;
        line-height: 1.54;
        margin-bottom: 20px;
    }

    .landing-page #content {
        margin-bottom: 0;
    }

    .landing-page .shortcode-map {
        margin: 0 10px;
        width: calc(100% - 20px) !important;
        height: 262px !important;
    }

    footer.landing-footer {
        padding: 33px 0 30px;
    }

    footer.landing-footer .footer-logo {
        max-width: 215px;
    }

    .title-space-mobile .center-title h3 {
        margin-bottom: 20px;
        margin-top: 0;
    }

    .slick-dots li.slick-active button:before {
        color: #031472;
    }

    .mobile-80-p img {
        max-width: 80%;
    }

    .package div.fusion-tabs .nav-tabs li.active a h4 span {
        display: block;
        padding: 0;
    }
    .fixed-header .top-row {
        padding: 13px 21px 13px 24px;
    }
    .fixed-header .phone-col .phone {
        top: 28px;
    }
    .fixed-header .lang-switcher {
        top: 32px;
    }
    .lady-with-wings + div,
    .lady-with-wings {
        margin-top: 0 !important;
    }
    .videoWrapper {
        margin-top: 0;
    }


    a.js-audio-control {
        height: 20px;
        width: 22px;
        left: 20px;
        bottom: 23px;
        margin-left: 0;
        background-size: cover !important;
    }
}